package test.org.itscool.commons.bean;

public class SampleSingletonBean {
	private static SampleSingletonBean instance = new SampleSingletonBean();
	private String name;
	
	private SampleSingletonBean(){}
	public static SampleSingletonBean getInstance(){
		return instance;
	}
	public String getName() {
		return name;
	}
	public void setName(String name) {
		this.name = name;
	}
}
